<mat-dialog-content>
  <h1 mat-dialog-title translate>FINISH_TITLE</h1>
  <p translate>FINISH_DESC</p>
  <p translate>FINISH_QUESTION</p>
  <div class="pt-10 pb-10" fxLayout="row" fxLayoutAlign="center center">
    <img *ngIf="gifUrl$ | async as gifUrl; else loading" [src]="gifUrl" />
    <ng-template #loading>
      <mat-spinner diameter="24"></mat-spinner>
    </ng-template>
  </div>
</mat-dialog-content>
<mat-dialog-actions fxLayout="row" fxLayoutAlign="end center">
  <button color="accent" (click)="close()" mat-button>
    <span translate>CONTINUE</span>
  </button>
  <button color="primary" (click)="close(true)" mat-button>
    <span translate>NEW_ROUND</span>
  </button>
</mat-dialog-actions>
